powered by Jive Software

Client for 10.3.9 and older mac os

I am installing clients for Mac OS X computers and i did not realize that 10.3 does not support the newest java nor does 10.3’s IChat support the jabber protocols. What is a good alternative to the spark client for these machines. Is there an older spark that works with java 1.4 , i believe that is the highest i can update the macs to. Thanks

Hey jbradysr04,

If Spark is not an option then you can check out SparkWeb or Adium.

Regards,

– Gato

Thanks Gato ,

Adium looks like it will fit the bill.